Hacking Installing WAD on 3.4E version

sjevy

New Member
OP
Newbie
Joined
Dec 8, 2008
Messages
3
Trophies
0
XP
2
Country
United States
Hi all,

i tried to install wad manager and installshopIOS55 but this was for version 3.3 of your wii.
unsure.gif

Can anyone help me for version 3.4E...??? I hope i am in the wright topic!

thank you!!!
 

mhadf

Well-Known Member
Newcomer
Joined
Dec 14, 2008
Messages
61
Trophies
0
XP
23
Country
United States
If your on 3.4 you won't need to install a wad for 3.3,

however if you want to downgrade then that is a different story
 

sjevy

New Member
OP
Newbie
Joined
Dec 8, 2008
Messages
3
Trophies
0
XP
2
Country
United States
k I understand but can I install 3.3 ( i downloaded wad manager v1.3) on my 3.4 wii? or do i need to get another wad, if so where
smile.gif
 
D

Deleted User

Guest
Follow the downgrade guide by EoC. For people like you, you'd be best downgrading by following a guide.

Posts merged

And you need to install IOS 16 first using WAD Manager. Then, you should get Custom WAD Manager (Which runs off 3.4 on IOS16)
 

sjevy

New Member
OP
Newbie
Joined
Dec 8, 2008
Messages
3
Trophies
0
XP
2
Country
United States
hi,

thanks for the replies! I am still confused so i sketch the situation maybe more clearly!

- Wiikey modchip on my 3.4E version
- Homebrew channel installed (just homebrew no other apps)
- I want to play NFSU and Animal Crossing. (saw in several threads to install other IOS)

Here are the problems coming, i dont know how to install IOS's and don't know how to install WADmanager... ( I read that i need to downgrade but he uses wad for that in the topic of EoC)

So can somebody please help me? I am dutch by the way so if a dutch guy knows what to do this would be very helpful

thanks!

Sjevy
 

You may also like...

General chit-chat
Help Users
  • No one is chatting at the moment.
    K3N1 @ K3N1: